To our shareholders:

2010 was a pivotal year for
Windstream. We took key steps to
continue the transformation of
what has been a traditional rural
telephone company into a nextgeneration
communications and
technology solutions provider
focused on growth.
No one outside Windstream would
have predicted that we could
achieve this position when the
company was formed back in 2006.
Nonetheless, management and the
board have aggressively pursued a
vision to achieve this position, and
the entire Windstream team has
done a phenomenal job over the
past four years of preparing the company for long-term success.
We enter 2011 with great excitement about the future and a strong
commitment to executing a strategy that will further set Windstream apart
from its historical peers in the marketplace. Improving the companys
revenue trajectory, optimizing its cost structure and pursuing a selective
acquisition strategy are the pillars of that strategy. Together, they will
enhance the long-term sustainability of both our cash flows and our dividend.

Strategic Highlights
In 2010, we completed four targeted acquisitions that added well-running
businesses to our portfolio and strengthened our focus on consumer
broadband and business customers, which now represent approximately 60
percent of our revenue. With the acquisitions, Windstream now operates in
29 states and the District of Columbia with annual revenue and Adjusted
OIBDA (operating income before depreciation and amortization excluding
non-cash pension expense, stock compensation expense and restructuring
charges) of $4.1 billion and $2.1 billion, respectively.
NuVox, Inc., a privately held competitive local exchange carrier, delivered
approximately 104,000 data and integrated solutions connections in
complementary markets in 16 states across the Southeast and Midwest,
providing Windstream with expanded reach to focus on growing
opportunities in the small and medium business markets.
Iowa Telecom added approximately 247,000 access lines, 96,000 high-speed
Internet customers and 25,000 digital TV customers in Iowa and Minnesota.
The acquisition provided Windstream with increased scale and annual
synergies of approximately $35 million in operating expenses and capital
expenditure savings, as well as tax assets with an estimated net present value
of approximately $130 million. In addition, we were pleased to welcome Iowa
Telecom Chairman and CEO Alan Wells to the Windstream board of directors.
The acquisition of Q-Comm Corporations wholly owned subsidiaries
Kentucky Data Link, Inc., (KDL), a fiber services provider in 22 states, and
Norlight, Inc., a competitive local exchange services company added
attractive businesses in highly complementary markets. KDLs contiguous
fiber network spans nearly 30,000 fiber route miles, more than doubling our
existing fiber and providing both network efficiencies and additional growth
opportunities, particularly with wireless backhaul services.
Our fourth acquisition, Hosted Solutions, further broadened our business
portfolio with five best-in-class data centers offering managed services, cloud
computing and co-location. Hosteds highly skilled management team has
been given charge of Windstreams existing data centers and tasked with
leveraging its expertise in delivering complex offerings to customers of
various sizes. This acquisition meets an increasing demand for data center
and managed hosting services from our current business clients, and Hosteds
resources, combined with our expansive network, enable Windstream to act
as an end-to-end communications and technology solutions provider.
Also on the strategic front, Windstream was awarded more than $181 million
in federal stimulus grants to extend our broadband network into unserved
areas of rural America. Windstream will match these grants with $60 million
of its own capital over the next two years. This investment will enable us to
expand broadband availability to approximately 93 percent of our customers
while enhancing broadband speeds in underserved areas, which should result
in attractive growth opportunities given the pent-up demand in these areas.
Its important to note that we will invest for growth in new projects for our
business clients, including expanding data center services and success-based
fiber initiatives that are tied to long-term contracts. All of these capital
projects create growth opportunities and, in 2011, will qualify for 100 percent
depreciation under federal tax law.

Financial Highlights
Prior to the transactions we completed in 2010, our revenue and OIBDA
declines were in the mid to low single digits. The acquisitions, combined with
our strategic focus and solid execution, are transforming the underlying
growth characteristics of our business as evidenced by our 2010 pro-forma
performance.
For the year, Windstream generated revenue of $4.1 billion, a 2.2 percent
decrease year over year, compared to a 5 percent decline in our 2009 heritage
results. Adjusted OIBDA was $2.1 billion, which was flat year over year as a
result of the improving revenue trends, the realization of roughly $55 million in
deal synergies, and solid cost management efforts throughout the entire
organization.
Importantly, while the team was busy completing several integrations, we also
achieved our revenue, Adjusted OIBDA and free cash flow goals in 2010. Under
Generally Accepted Accounting Principles, Windstream generated $818 million
in adjusted free cash flow (OIBDA excluding merger and integration expense,
cash interest, cash taxes, capital expenditures and cash pension contributions)
for the year, a decrease of less than 1 percent year-over-year even with a $41
million cash contribution to the pension plan, and our dividend payout ratio
was 57 percent for the year.
Operating Highlights
Operationally, our team did a fantastic job executing our organic business
plan, resulting in industry leading performance. In the business channel, we
focused on revenue and profitability, and, importantly, business revenues
grew 2 percent during the fourth quarter. We added high-speed Internet
customers and saw growth in sales of advanced data and integrated solutions,
which was driven by strong results in our expanded business markets as well
as growth in Ethernet Internet access sales.
In the consumer channel, we continue to see growth in broadband units and
complementary broadband features. This growth combined with our
innovative Price for Life offering and expanded distribution is stabilizing the
consumer channel, which is an important component of our strategy to
improve our top-line trends.

2011 Outlook

As we approach our fifth anniversary, Windstream is a very different
company than we were when we spun off from Alltel Corp. While size
alone has never been our goal, we have grown through a disciplined
acquisition strategy and are a stronger company with much brighter
prospects. Our business channel is broader and deeper than it has ever
been, and we believe the company is positioned to capitalize on growth
as customer needs increase.
On the regulatory front, the Federal Communications Commission is
moving to modernize and streamline its intercarrier compensation and
universal service policies. Windstream has long supported reform, and we
are pleased the FCC recognizes the importance of adopting forwardlooking
reforms with sensible transitions and reasonable opportunities
to recover revenues. Further, we are pleased by the FCCs intent to better
target universal service funds so that existing networks continue to
receive necessary support while new broadband facilities can be
deployed in rural areas that otherwise would be uneconomic to serve.
In 2011, we will focus on completing the integrations of Q-Comm and
Hosted Solutions. We plan to invest capital for growth through successbased
initiatives such as wireless backhaul service and data center
expansions. With the stimulus grants, we will expand and enhance our
broadband capabilities. These investments, along with our recent
acquisitions and improving legacy performance, will create a path to
realize revenue growth in the future.
We will be mindful of strategic opportunities with a continued bias
toward well-run companies that advance our strategy to grow revenue
and free cash flow. Any strategic opportunities also will be assessed
against our plan to reduce total leverage to historical levels.
In conclusion, I want to thank the Windstream team for all its hard work
in what truly was a transformative year. I also want to thank our
stockholders for your confidence in this enterprise. We understand that
we work for you, and we take great pride in building a company that
creates value for our investors.

Jeffery R. Gardner
President and Chief Executive Officer
